
# Authors

This package was written by [Philipp Witte](https://www.linkedin.com/in/philipp-witte/) and [Mathias Louboutin](https://mloubout.github.io) from the Seismic Laboratory for Imaging and Modeling (SLIM) at the Georgia Institute of Technology. People involved in the development of JUDI include:

- Philipp A. Witte^* (Now MSFT)

- Mathias Louboutin (Georgia Institute of Technology)

- Henryk Modzelewski (The Univeristy of British Columbia)

- Felix J. Herrmann (Georgia Institute of Technology)


And you can find the full list of collaborators on github at [Contributors](https://github.com/slimgroup/JUDI.jl/graphs/contributors).


## Cite us

If you use our software for your research, please cite our [Geophysics paper](https://library.seg.org/doi/abs/10.1190/geo2018-0174.1#):

```
@article{witteJUDI2019,
author = {Philipp A. Witte and Mathias Louboutin and Navjot Kukreja and Fabio Luporini and Michael Lange and Gerard J. Gorman and Felix J. Herrmann},
title = {A large-scale framework for symbolic implementations of seismic inversion algorithms in Julia},
journal = {GEOPHYSICS},
volume = {84},
number = {3},
pages = {F57-F71},
year = {2019},
doi = {10.1190/geo2018-0174.1},
URL = {https://doi.org/10.1190/geo2018-0174.1},
eprint = {https://doi.org/10.1190/geo2018-0174.1}
}
```

Also visit the Devito homepage at <https://www.devitoproject.org/publications> for more information and references. If you need to cite a specific version of JUDI, you can find our citeable archives on [Zenodo](https://doi.org/10.5281/zenodo.3878711).


## Contribution and community

We gladly welcome and encorage contributions from the community to improve our software and its usability. Feel free to:

- Open [issues](https://github.com/slimgroup/JUDI.jl/issues) for bugs
- Start [discussions](https://github.com/slimgroup/JUDI.jl/discussions) to interat with the developper and ask any questions
- Open [PR](https://github.com/slimgroup/JUDI.jl/pulls) for bug fixes and improvements